Make WordPress Core


Ignore:
Timestamp:
03/03/2023 08:20:44 PM (12 months ago)
Author:
desrosj
Message:

Twenty Nineteen: Update PostCSS to version 8.x.

This updates the build processes within Twenty Nineteen to use the latest major version of PostCSS, 8.x.

There are no changes to any built files as a result of these updates.

Props desrosj, peterwilsoncc.
Fixes #57554.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-content/themes/twentynineteen/package.json

    r55233 r55458  
    1313    "node-sass": "^8.0.0",
    1414    "npm-run-all": "^4.1.5",
    15     "postcss-cli": "^7.1.2",
    16     "postcss-focus-within": "^4.0.0",
     15    "postcss": "^8.4.21",
     16    "postcss-cli": "^10.1.0",
     17    "postcss-focus-within": "^7.0.2",
    1718    "rtlcss": "^4.0.0"
    1819  },
     
    2425      "greedy": false,
    2526      "processUrls": false,
    26       "stringMap": []
     27      "stringMap": [],
     28      "disablePolyfillReadyClass": true
    2729    },
    2830    "plugins": [],
Note: See TracChangeset for help on using the changeset viewer.